#1  
Old 15th June 2008, 00:49
w3bservice w3bservice is offline
Junior Member
 
Join Date: Apr 2008
Location: Ergoldsbach
Posts: 11
Thanks: 3
Thanked 2 Times in 2 Posts
 
Exclamation ModSecurity 2.5.5

I have mod_security 2.5.5 compiled for CentOS 4 and CentOS 5 on machines with centos 4.6 and 5.1.
You can downloaded at
http://www.w3bservice.de/index.php?o...itory&Itemid=3

In the folder ar the source-packages for selfcompiling with rpmbuild.
__________________
Ein Betriebssystem ist immer nur so gut und sicher
wie der Administrator der es verwaltet.

Wie gut der Administrator jedoch seine Fähigkeiten
ausspielen kann, legt das Betriebssystem fest.

Warum UNIX/Linux schaedlich ist:
'kill' macht Menschen zu brutalen, blutruenstigen Bestien,
'killall' zuechtet regelrecht Massenmoerder,
'whoami' loest bei psychisch labilen Personen Existenzkrisen aus!
Reply With Quote
The Following User Says Thank You to w3bservice For This Useful Post:
falko (15th June 2008)
Sponsored Links
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
how i can upgrade modsecurity to 2.5 ? qwe010 HOWTO-Related Questions 4 13th March 2008 18:30
apache2 modsecurity in etch gabrix Server Operation 6 9th May 2007 23:03


All times are GMT +2. The time now is 00:51.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.